Bug 192732 - multilib -devel conflicts for mikmod
Summary: multilib -devel conflicts for mikmod
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mikmod   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:22 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 09:24:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:22:28 UTC
The package contains conflicting -devel packages for multilib arches.

mikmod-devel-3.1.6-36.2.1.i386.rpm
warning: mikmod-devel-3.1.6-36.2.1.i386.rpm: Header V3 DSA signature: NOKEY, key
 ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/libmikmod-config from install of mikmod-devel-3.1.6-36.2.1
 conflicts with file from package mikmod-devel-3.1.6-36.2.1


Note You need to log in before you can comment on or make changes to this bug.